* {
  margin: 0px; padding: 0px;
}

html {
  height: 100%;
}


body {
     margin: 0px; padding: 0px;
     background-color: #000000;
     color: #b8b8b8;
     font-size: 10px;
     font-family: 'MavenProRegular', Helvetica, Arial, sans-serif;
     background: url(images/bg-tile.gif) repeat;
     overflow-x: hidden;
     height:100%;
 }

 a {
    color: #b8b8b8;
    border-width: 1px;
    border-bottom-style: dotted;
    border-color: #8b8b8b;
    text-decoration: none;
    -webkit-transition: color 0.4s ease, border-color 0.4s ease;
    -moz-transition: color 0.4s ease, border-color 0.4s ease;
    transition: color 0.4s ease, border-color 0.4s ease;
}

a:hover {
    color: #eeeeee;
    border-color: #eeeeee;
}

h1 {
    color: rgba(255,255,255,0.4);
    font-size: 36px;
    font-family: 'Code-Pro-Light', Helvetica, Arial, sans-serif;
    margin: 0 0 10px;
}

h2 {
    color: rgba(255,255,255,1);
    font-size: 32px;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    letter-spacing: -1px;
    font-weight: lighter;
    margin: 0 0 10px;
    text-align: left;
}

h3 {
    color: #b8b8b8;
    font-size: 24px;
    font-family: 'MavenProMedium', Helvetica, Arial, sans-serif;
    margin: 0 0 10px;
    text-align: left;
}

h4 {
    color: #009cff;
    font-size: 16px;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    font-weight: lighter;
    margin: 0 0 3px;
    text-align: left;
}

h5 {
    color: #363636;
    font-size: 28px;
    font-family: "Myriad Pro","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    font-weight: lighter;
    margin: 0 0 32px;
    text-align: left;
    text-shadow: 0 1px 1px rgba(255,255,255,1);
}


@font-face { font-family: 'hanshand'; src: url('ttf/hanshand.ttf'); }
@font-face { font-family: 'constan'; src: url('ttf/constan.ttf'); }
@font-face { font-family: 'myriad'; src: url('ttf/myriad.otf'); }
@font-face {
    font-family: 'MavenProBold';
    src: url('ttf/Bold/maven_pro_bold-webfont.eot');
    src: url('ttf/Bold/maven_pro_bold-webfont.eot?#iefix') format('eot'),
         url('ttf/Bold/maven_pro_bold-webfont.woff') format('woff'),
         url('ttf/Bold/maven_pro_bold-webfont.ttf') format('truetype'),
         url('ttf/Bold/maven_pro_bold-webfont.svg#webfontNOU7iUTL') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MavenProMedium';
    src: url('ttf/Medium/maven_pro_medium-webfont.eot');
    src: url('ttf/Medium/maven_pro_medium-webfont.eot?#iefix') format('eot'),
         url('ttf/Medium/maven_pro_medium-webfont.woff') format('woff'),
         url('ttf/Medium/maven_pro_medium-webfont.ttf') format('truetype'),
         url('ttf/Medium/maven_pro_medium-webfont.svg#webfontNj5iy4Dl') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MavenProRegular';
    src: url('ttf/Regular/maven_pro_regular-webfont.eot');
    src: url('ttf/Regular/maven_pro_regular-webfont.eot?#iefix') format('eot'),
         url('ttf/Regular/maven_pro_regular-webfont.woff') format('woff'),
         url('ttf/Regular/maven_pro_regular-webfont.ttf') format('truetype'),
         url('ttf/Regular/maven_pro_regular-webfont.svg#webfontOM8fITNz') format('svg');
    font-weight: normal;
    font-style: normal;
}

 @font-face {font-family: 'MuseoSans-500';src: url('ttf/webfonts/eot/style_159303.eot');src: url('ttf/webfonts/eot/style_159303.eot?#iefix') format('embedded-opentype'),url('ttf/webfonts/woff/style_159303.woff') format('woff'),url('ttf/webfonts/ttf/style_159303.ttf') format('truetype'),url('ttf/webfonts/svg/style_159303.svg#MuseoSans-500') format('svg');}
 @font-face {font-family: 'Code-Pro';src: url('ttf/webfonts/eot/style_200731.eot');src: url('ttf/webfonts/eot/style_200731.eot?#iefix') format('embedded-opentype'),url('ttf/webfonts/woff/style_200731.woff') format('woff'),url('ttf/webfonts/ttf/style_200731.ttf') format('truetype'),url('ttf/webfonts/svg/style_200731.svg#Code-Pro-Demo') format('svg');}
 @font-face {font-family: 'Code-Pro-Light';src: url('ttf/webfonts/eot/style_200732.eot');src: url('ttf/webfonts/eot/style_200732.eot?#iefix') format('embedded-opentype'),url('ttf/webfonts/woff/style_200732.woff') format('woff'),url('ttf/webfonts/ttf/style_200732.ttf') format('truetype'),url('ttf/webfonts/svg/style_200732.svg#Code-Pro-Light-Demo') format('svg');}


@-webkit-keyframes 'glow' {
        0% {
          -webkit-box-shadow: rgba(0,90,255,.2) 0 0 15px;
        }
        100% {
          -webkit-box-shadow: rgba(0,90,255,.8) 0 0 15px;
        }
      }

#wrapper {
background: url(images/bg_left.gif) top left no-repeat, url(images/bg_right.gif) top right no-repeat, url(images/bg_main.gif) top center no-repeat;
width: 1240px;
position: relative;
top: -40px;
min-height: 1200px;
height: auto !important;
height: 100%;
margin: 0 auto;
}

#logo {
  position: relative;
  top: 70px;
  left: 80px;
}

.clear {clear: both;}

ul#nav {
     margin:0px; padding:0px;
     position:relative;
     left: 660px;
     top: 40px;
     width: 440px;
}

ul#nav li {
    margin:0px; padding-left:5px; padding-right:5px;
    color: #444444;
    list-style: none;
    font-family: 'MavenProRegular', Helvetica, Arial, sans-serif;
    font-size: 12px;
	font-weight: lighter;
    text-transform: uppercase;
    display: inline;
}

ul#nav li a {
    color: #b8b8b8;
    border-color: #b8b8b8;
}

ul#nav li a:hover {
    color: #009cff;
   border-color: #009cff;
}

#cart {
  position: absolute;
  top:-66px;
  left:439px;
  height: 101px;
  width: 62px;
  background: url(images/cart_bg.png) no-repeat;
  -webkit-transition: all 0.6s ease-in;
  -moz-transition: all 0.6s ease-in;
  transition: all 0.6s ease-in;
}

#preload {background: url(images/cart_bg.png); display: none; /* preload cart image for hover */   }

#preloadhover {background: url(images/cart_bg_o.png); display: none; /* preload cart hover image for hover */   }

#cart:hover {background: url(images/cart_bg_o.png) no-repeat;}

#numberIt {
  position: absolute;
  text-align:center;
  font-size: 14px;
  top:50px;
  left:22px;
}

#slideshow {
  position: relative;
  top: 100px;
  margin: 0 auto;
  padding: 0px;
  width: 900px;
  height: 360px;
  text-align: center;
  -webkit-box-shadow: rgba(0,0,0,.6) 0 5px 10px;
  -moz-box-shadow: rgba(0,0,0,.6) 0 5px 10px;
}

#column {
    float: left;
    margin: 0 auto;
    left: 0px;
    position: relative;
    top: -25px;
    width: 900px;
    background-image: -webkit-gradient(linear, 0 100%, 0 0, from(rgba(255, 255, 255, 0.4)), to(rgba(255, 255, 255, 0.25)));
    font-family: 'MavenProRegular', Helvetica, Arial, sans-serif;
    font-size: 18px;
    text-align:justify;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#newsletter-signup {
    position: relative;
    left: 180px;
    top: 180px;
    width: 900px;
    color: rgba(255,255,255,.6);
    font-family: 'MavenProRegular', Helvetica, Arial, sans-serif;
    font-size: 16px;
}

#newsletter-signup a:hover {
   color: #009cff;
   border-color: #009cff;
}

fieldset {
    border: 0;
    margin: 20px auto;
    width: 450px;
    text-align:center;
}

#newsletter-signup img {
  float:right;
  position: relative;
  left: -60px;
  top: 0px;
  box-shadow: rgba(0,0,0, 1) 0px 5px 10px;
  -moz-box-shadow: rgba(0,0,0, 1) 0px 5px 10px;
  -webkit-box-shadow: rgba(0,0,0, 1) 0px 5px 10px;
  -webkit-transform: rotate(12deg);
  -moz-transform: rotate(12deg);
  transform: rotate(12deg);
  -webkit-transition: -webkit-transform 0.5s ease-in;
  -moz-transition: -moz-transform 0.5s ease-in;
  transition: transform 0.5s ease-in;
}

#newsletter-signup:hover img {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  transform: rotate(0deg);
}

#mce-EMAIL {
    width: 450px;
    font-size: 18px;
    height: 30px;
    font-family: 'MavenProRegular', Helvetica, Arial, sans-serif;
    padding: 3px 3px 3px 5px;
    border: none;
    outline: 0;
    background: -webkit-gradient(linear, 0 100%, 0 0, from(#eee), color-stop(100%, #999));
    background: -moz-linear-gradient(bottom, #eee, #999);
    background: -o-gradient(linear, 0 100%, 0 0, from(#eee), color-stop(100%, #999));
    box-shadow: inset rgba(0,0,0, 0.6) 0px 0px 8px;
    -moz-box-shadow: inset rgba(0,0,0, 0.6) 0px 0px 8px;
    -webkit-box-shadow: inset rgba(0,0,0, 0.6) 0px 0px 8px;
    -webkit-transition-property: -webkit-box-shadow, border-color;
   -webkit-transition-duration: .6s;
   -webkit-transition-timing-function: ease;
   -moz-transition-property: -moz-box-shadow, border-color;
   -moz-transition-duration: .6s;
   -moz-transition-timing-function: ease;
   -o-transition-property: -o-box-shadow, border-color;
   -o-transition-duration: .6s;
   -o-transition-timing-function: ease;
   border-radius: 5px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;

}

#mce-EMAIL:hover {
    border-color: #aaa;
    box-shadow: inset rgba(0,0,0, 0.2) 0px 0px 8px;
    -moz-box-shadow: inset rgba(0,0,0, 0.2) 0px 0px 8px;
    -webkit-box-shadow: inset rgba(0,0,0, 0.2) 0px 0px 8px;
    }

#mce-EMAIL:focus {
    -webkit-box-shadow: rgba(0,90,255,.8) 0 0 10px;
    -moz-box-shadow: rgba(0,90,255,.8) 0 0 10px;
    -o-box-shadow: rgba(0,90,255,.8) 0 0 10px;
    }

#submit {
  text-align:center;
  margin: 10px auto;
}

#mc-embedded-subscribe {
  font-size: 20px;
  font-family: 'MavenProMedium', Helvetica, Arial, sans-serif;
  background: -moz-linear-gradient(bottom, #555, #eee);
  background: -webkit-gradient(linear, 0 100%, 0 0, from(#555), color-stop(100%, #eee));
  background: -o-gradient(linear, 0 100%, 0 0, from(#555), color-stop(100%, #eee));
  border: none;
  display: inline-block;
  outline: none;
  padding: 5px;
  -webkit-box-shadow: rgba(0,0,0,1) 0 0 10px;
  -moz-box-shadow: rgba(0,0,0,1) 0 0 10px;
  -o-box-shadow: rgba(0,0,0,1) 0 0 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
   -webkit-transition-property: -webkit-box-shadow;
   -webkit-transition-duration: 1s;
   -webkit-transition-timing-function: ease;
   -moz-transition-property: -moz-box-shadow;
   -moz-transition-duration: 1s;
   -moz-transition-timing-function: ease;
   -o-transition-property: -o-box-shadow;
   -o-transition-duration: 1s;
   -o-transition-timing-function: ease;
}

#mc-embedded-subscribe:hover {
    -moz-box-shadow: rgba(0,90,255,.8) 0 0 15px;
    -o-box-shadow: rgba(0,90,255,.8) 0 0 15px;
    -webkit-animation-name: 'glow';
    -webkit-animation-duration: .6s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-timing-function: ease-in-out;
}

#mc-embedded-subscribe:active {
   	position: relative;
	top: 1px;
}

#social {
    position: relative;
    left: 180px;
    top: 220px;
    width: 900px;
    color: rgba(255,255,255,.6);
    font-family: 'MavenProRegular', Helvetica, Arial, sans-serif;
    font-size: 16px;
    overflow:auto;
	padding-bottom: 60px;
}

#tweet {
  text-decoration: none;
  color: #b8b8b8;
  font-size: 12px;
  line-height: 18px;
  text-align: justify;
  font-weight: lighter;
  width: 700px;
  padding: 10px 50px;
  margin: 0 50px;
  background-image: url(images/frame.png);
  background-repeat: repeat;
}

#tweet a:hover {
   color: #009cff;
   border-color: #009cff;
}


#tweet p{
  text-align: center;
}

#tweet li {
  list-style: none;
  margin-left: 0px;
}

#tweet img {
  list-style: none;
  margin-bottom: -10px;
}

#footer {
    position: relative;
	margin: 0px auto 0px; /* negative value of footer height */
	height: 60px;
	clear:both;
    color: rgba(200,200,200,.1);
    font-family: 'MavenProRegular', Helvetica, Arial, sans-serif;
    font-size: 14px;
    width: 900px;
    background: rgba(0,0,0,.4);
    border: 1px solid rgba(0,0,0,.5);
    border-radius: 15px 15px 0 0;
    -webkit-border-radius: 15px 15px 0 0;
    -moz-border-radius: 15px 15px 0 0;
}

#push {
  height:100px;
}


#footer-info {
  font-size:12px;
  float: left;
  margin: 14px 0 0 40px;
}

#footer a {
  color: rgba(200,200,200,.2);
  border: none;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

#footer a:hover {
   color: #009cff;
}

ul#footer-menu {
  float: right;
  margin: 14px 40px 0 0;
}


ul#footer-menu li {
    margin:0px; padding: 0 5px;
    color: rgba(200,200,200,.1);
    list-style: none;
    display: inline;
    border-style: none;
}

#main {
  position: relative;
  top: 120px;
  margin: 0 auto;
  padding: 0px;
  width: 900px;
  text-align: center;
}

#main img{
  border-bottom-style: none;
  border: none;
    -webkit-box-shadow: rgba(0,0,0,1) 0 5px 10px;
    -moz-box-shadow: rgba(0,0,0,1) 0 5px 10px;
    box-shadow: rgba(0,0,0,1) 0 5px 10px;
}

#main p {
  font-size: 14px;
  width: 540px;
  text-align: left;
}


.image-box {
    display: block;
    float: left;
    height: 180px;
    width: 180px;
    margin: 20px 0;
}
#image {
    margin: 0 auto;
    text-align: center;
    border-style: none;
    border: none;
}

#image a{
    border-style: none;
    border: none;
    font-size:14px;
    font-family: 'MavenProRegular', Helvetica, Arial, sans-serif;
    margin: 10px auto;
}

#image img{
    -webkit-box-shadow: rgba(0,0,0,.6) 0 5px 10px;
    -moz-box-shadow: rgba(0,0,0,.6) 0 5px 10px;
    -o-box-shadow: rgba(0,0,0,.6) 0 5px 10px;
    -webkit-transition: -webkit-box-shadow 0.4s ease-in;
    -moz-transition: -moz-box-shadow 0.4s ease-in;
    transition: box-shadow 0.4s ease-in;
}

#image img:hover{
    -webkit-box-shadow: rgba(0,0,0,1) 0 5px 10px;
    -moz-box-shadow: rgba(0,0,0,1) 0 5px 10px;
    box-shadow: rgba(0,0,0,1) 0 5px 10px;
}

#name{
    position: relative;
    top: 10px;
}

#phototitle, #photolocation, #photocaption {
  text-align: left;
}

#phototitle {
  font-family: 'constan', Helvetica, Arial, sans-serif;
  font-size: 36px;
  height: 36px;
  margin: 40px 0 15px;
  text-transform: uppercase;
  background-image: -webkit-gradient(linear, 0 24%, 0 100%, from(rgba(238,238,238,1)), color-stop(5%, rgba(220,220,220,1)), color-stop(20%, rgba(163,163,163,1)), color-stop(35%, rgba(220,220,220,1)), color-stop(60%, rgba(200,200,200,1)), color-stop(75%, rgba(220,220,220,1)), to(rgba(99,99,99,1)));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  }

#photolocation {
  font-family: 'hanshand', Helvetica, Arial, sans-serif;
  font-size: 18px;
  color: #009cff; /* orange #e52d09; */
  margin: 10px 0 10px;
}

#photocaption {
  font-family: 'MavenProRegular', Helvetica, Arial, sans-serif;
  font-size: 14px;
  margin: 10px 0 30px;
}

.btn {
  font-size: 14px;
  background: -moz-linear-gradient(bottom, #555, #eee);
  background: -webkit-gradient(linear, 0 100%, 0 0, from(#555), color-stop(100%, #eee));
  background: -o-gradient(linear, 0 100%, 0 0, from(#555), color-stop(100%, #eee));
  text-shadow: 0 1px 1px rgba(0,0,0,.3);
  border: none;
  display: inline-block;
  outline: none;
  padding: 5px;
  margin: 10px 0;
  -webkit-box-shadow: rgba(0,0,0,1) 0 0 10px;
  -moz-box-shadow: rgba(0,0,0,1) 0 0 10px;
  -o-box-shadow: rgba(0,0,0,1) 0 0 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
   -webkit-transition-property: -webkit-box-shadow;
   -webkit-transition-duration: 1s;
   -webkit-transition-timing-function: ease;
   -moz-transition-property: -moz-box-shadow;
   -moz-transition-duration: 1s;
   -moz-transition-timing-function: ease;
   -o-transition-property: -o-box-shadow, background;
   -o-transition-duration: 1s;
   -o-transition-timing-function: ease;
}

.btn:active {
	position: relative;
	top: 1px;
}

.btn:hover {
  -webkit-box-shadow: rgba(0,90,255,.4) 0 0 15px;
  background: -moz-linear-gradient(bottom, #666, #fff);
  -moz-box-shadow: rgba(0,90,255,.4) 0 0 15px;
  -o-box-shadow: rgba(0,90,255,.4) 0 0 15px;
}

#prisoc {
  position: relative;
  top: 140px;
  margin: 0 auto 100px;
  padding: 10px 0 15px 25px;
  width: 900px;
  height: 160px;
  background: rgba(0,0,0,0.2);
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border: 1px solid rgba(0,156,255,.05);
}


#print {
position: relative;
top: 0px;
left: 0px;
width:360px;
}

#socmed {
    position: absolute;
    top: 10px;
    left: 640px;
}

#socmed li {
    list-style: none;
    display: block;
    height: 28px;
    }
    
#socmed li a{border:none !important;}

.twitter-share-button {
    margin-bottom: -3px;
}

span#prevnext {
  float: right;
}

#prev, #next, #b2gallery {
  background: -moz-linear-gradient(bottom, #555, #eee);
  background: -webkit-gradient(linear, 0 100%, 0 0, from(#555), color-stop(100%, #eee));
  background: -o-gradient(linear, 0 100%, 0 0, from(#555), color-stop(100%, #eee));
  text-shadow: 0 1px 1px rgba(0,0,0,.3);
  border: none;
  margin: 0;
  font-size: 14px;
  font-family: 'MavenProRegular', Helvetica, Arial, sans-serif;
  color: #111111;
  -webkit-box-shadow: rgba(0,0,0,.6) 0 3px 2px;
  -moz-box-shadow: rgba(0,0,0,.6) 0 3px 2px;
  -o-box-shadow: rgba(0,0,0,.6) 0 3px 2px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

#prev {
  border-bottom-left-radius: 30px;
  padding: 5px 15px 5px 20px;
  margin: 0 -8px 0 0;
}


#next {
  border-bottom-right-radius: 30px;
  padding: 5px 20px 5px 15px;
  margin: 0 0 0 -8px;
}

#b2gallery {
  padding: 5px;
}

#b2gallery img {
  box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important;
  margin: -3px 3px;
}

#prev:hover, #next:hover, #b2gallery:hover {
  background: -moz-linear-gradient(bottom, #666, #fff);
  background: -webkit-gradient(linear, 0 100%, 0 0, from(#666), color-stop(100%, #fff));
  background: -o-gradient(linear, 0 100%, 0 0, from(#666), color-stop(100%, #fff));
  -webkit-box-shadow: rgba(0,90,255,.4) 0 0 8px;
  -moz-box-shadow: rgba(0,90,255,.4) 0 0 8px;
  -o-box-shadow: rgba(0,90,255,.4) 0 0 8px;
}

#prev:active, #next:active, #b2gallery:active {
	position: relative;
	top: 1px;
}

#linklist {
  position: relative;
  text-align: left;
  font-size: 14px;
  width: 600px;
  margin: 40px 0;

}

#linklist li {
  width: 280px;
  list-style: none;
  display: inline-block;
  margin: 14px 0;
}


#linklist a {
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
transition: all 0.4s ease;
border: none;
}

#linklist a:hover {
   color: #009cff;
}

#tweet5 {
  position: absolute;
  top: 300px;
  left: 780px;
  background: rgba(0,0,0,.4);
  border: 1px solid rgba(0,0,0,.5);
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  width: 250px;
  padding: 20px;
}

#tweet5 a{
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
transition: all 0.4s ease;
}

#tweet5 a:hover{
color: #009cff;
border-color: #009cff;
}

#tweet5 li {
  list-style: none;
  margin: 10px 0;
}

.twitterTime {
  color: #009cff;
}

#connect_links {
  margin-top: 40px;
}


#randomimg {
  position: relative;
  top: -300px;
  left: -168px;
  background: rgba(0,0,0,.4);
  border: 1px solid rgba(0,0,0,.5);
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  width: 250px;
  padding: 20px;
  text-align: center;
}

#randomimg img {
margin: 10px 0;
text-align: center;
-webkit-box-shadow: rgba(255,255,255,.1) 0 0 10px;
-moz-box-shadow: rgba(255,255,255,.1) 0 0 10px;
box-shadow: rgba(255,255,255,.1) 0 0 10px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
transition: all 0.4s ease;
}

#randomimg a {
border: none;
}

#randomimg img:hover {
-webkit-box-shadow: rgba(255,255,255,.4) 0 0 10px;
-moz-box-shadow: rgba(255,255,255,.4) 0 0 10px;
box-shadow: rgba(255,255,255,.4) 0 0 10px;
}

#sidebar {
  float:right;
}

#overlay {
  background-color: rgba(0,0,0,.9);
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  height: 100%;
  text-align: center;

}

#keyboard {
  background: url(images/keyboard_lg.png) no-repeat;
  position: absolute;
  top: 20%;
  left: 25%;
  height: 100%; width: 100%;
  z-index: 1001;

}

#help {
  position: fixed;
  top: 92%;
  left: 93%;
  z-index: 1005;
}

#help a, #help img {
  border: none;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

#help a:hover, #help img:hover {
  -webkit-box-shadow: rgba(0,90,255,.4) 0 0 15px;
  -moz-box-shadow: rgba(0,90,255,.4) 0 0 15px;
  -o-box-shadow: rgba(0,90,255,.4) 0 0 15px;
}

.key {
  border: none;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.key:hover {
  -webkit-box-shadow: rgba(0,90,255,.6) 0 0 10px;
  -moz-box-shadow: rgba(0,90,255,.6) 0 0 10px;
  -o-box-shadow: rgba(0,90,255,.6) 0 0 10px;
}

#ekey {
    left: 139px;
    position: absolute;
    top: 102px;
}

#hkey {
    left: 262px;
    position: absolute;
    top: 139px;
}

#ckey {
    left: 168px;
    position: absolute;
    top: 175px;
}

#leftkey {
    left: 443px;
    position: absolute;
    top: 232px;
}

#rightkey {
    left: 518px;
    position: absolute;
    top: 232px;
}

.tooltip {
	display:none;
	background: url(images/popup.png) no-repeat;
	font-size:12px;
	height:80px;
	width:160px;
	padding:20px;
	color:#000;
    z-index:1003;
}

#con_message {
  margin: 20px; padding: 10px;
  background: url(images/bg_form_light.gif) repeat;
  border-radius: 5px;
  max-width: 540px;
  border: none;
  box-shadow: inset rgba(0,0,0, 0.6) 0px 0px 8px;
  -moz-box-shadow: inset rgba(0,0,0, 0.6) 0px 0px 8px;
  -webkit-box-shadow: inset rgba(0,0,0, 0.6) 0px 0px 8px;
  color: #000;

}

#con_name, #con_email, #con_subject {
    margin: 10px 20px 0px 40px; padding: 5px;
  background: url(images/bg_form_light.gif) repeat;
  border-radius: 5px;
  max-width: 320px;
  border: none;
  box-shadow: inset rgba(0,0,0, 0.6) 0px 0px 8px;
  -moz-box-shadow: inset rgba(0,0,0, 0.6) 0px 0px 8px;
  -webkit-box-shadow: inset rgba(0,0,0, 0.6) 0px 0px 8px;
  color: #000;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

#con_name:hover, #con_email:hover, #con_subject:hover {
  box-shadow: inset rgba(0,0,0, 0.2) 0px 0px 8px;
  -moz-box-shadow: inset rgba(0,0,0, 0.2) 0px 0px 8px;
  -webkit-box-shadow: inset rgba(0,0,0, 0.2) 0px 0px 8px;
}

#envelope, #sent {
  position: absolute;
  left:640px;
  top: 80px;
  -webkit-transform: rotate(12deg);
  -moz-transform: rotate(12deg);
  transform: rotate(12deg);
}

#sent {
  box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important;
  display: none;
  left:650px;
  top: 100px;
  width:25%;
}

.form {
  text-align: left;
}

#signature, #signature img{
  box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; text-align:left;}